@charset "utf-8";

/* ===== Universal Reset ===== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body { 
    font-size:16px;
	font-family: 'Zen Kaku Gothic New', sans-serif;
    background: black;
    overflow-x: hidden;
    color: white;
}
*{
	margin:0;
	padding:0;
}

body > #container  {
    height: auto;
}


img {
	border: none;
}

.bn {
	margin-top: 10px;
}
.sp_only{ display:none}

h1,h2,h3{ padding:0; margin:0; font-weight:normal}
a,
a:visited{ text-decoration:none; color:#7E3FEC;}
a:hover{ text-decoration:none!important}

ul,li{list-style-type:none;}

@media(max-width:767px){
    .pc_only{ display:none}
	.sp_only{ display:inline}
}

section{
    padding: 100px 0;
    overflow-x: hidden;
}
section h2{
    font-size: 30px;
    font-weight: bold;
    font-family: 'Zen Maru Gothic', sans-serif;
    padding-bottom: 30px;
    color: white;
    padding-top: 30px;
}

section p{
    padding-bottom: 20px;
    line-height: 1.8em;
}
.container{
    width: 80%;
    margin:auto;
}
@media(max-width:767px){
    section{
        padding: 40px 0;
    }
    .container{
        width: 86%;
    }
}


header {
	width: 100%;
}
header nav {
	width: 100%;
    position:fixed;
    top: 0;
    left: 0;
	z-index: 10;
	background:#7E3FEC url(img/title.png) no-repeat left 90%/486px;
    height: 100%;
    display: none;
}
@media(max-width:767px){
    header nav{
    background-size: 240px;
    }
}
header nav ul{
    padding-top: 5%;
}
header nav ul li{
    text-align: center;
    padding: 10px 0;
}
.header-nav > ul > li a {
    display: block;
    position: relative;
    text-decoration: none;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    z-index: 2;
}
header nav ul a:hover {
	text-decoration: none;
}

#nav_toggle{
    display: block;
    width: 30px;
    height: 30px;
    position:fixed;
    top: 15px;
    right: 10px;
    z-index: 500;
}
#nav_toggle div {
    position: relative;
}
#nav_toggle span{
    display: block;
    height: 3px;
    background: #7E3FEC;
    position:absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;	
}
.open #nav_toggle span {
}
#nav_toggle span:nth-child(1){
    top:0px;
}
#nav_toggle span:nth-child(2){
    top:8px;
}
#nav_toggle span:nth-child(3){
    top:16px;
}

/*開閉ボタンopen時*/
.open #nav_toggle span{
    background: white;
}
.open #nav_toggle span:nth-child(1) {
    top: 8px;
   -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav_toggle span:nth-child(3) {
    top: 8px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/*main visual*/
#mv{
    background: url(img/main.jpg) no-repeat right 60px/87%;
    padding-top: calc(1280 / 2500 * 100%);
    position: relative;
    background-attachment:fixed;
	animation-name:blurAnime;
	animation-duration:1.5s;
	animation-fill-mode:forwards;
    margin-bottom: 80px;
    overflow: hidden;
}
@keyframes blurAnime{
    from {
      filter: blur(10px);
      transform: scale(1.02);
    }
  
    to {
      filter: blur(0);
      transform: scale(1);
    }
  }
#mv img.for{
    position: absolute;
    width: 90%;
    top: 0;
    left: 0;
    z-index: 2;
}
#mv img.name{
    position: absolute;
    width: 340px;
    top: 20%;
    left: 8%;
    z-index: 2;
}
#mv img.flower{
    position: absolute;
    width: 45%;
    top: 40px;
    right: 0px;
}
#mv img.person{
    position: absolute;
    width: 50%;
    top: 0px;
    left: 0px;
    z-index: 1;
}
#mv h1{
    position: absolute;
    width: 586px;
    bottom: 0px;
    left: 8%;
    z-index: 2;
}
#mv h1 img{
    width: 100%;
}
@media screen and (max-width:767px) {
	#mv{
		background: url(img/main_sp.jpg) no-repeat right 50px/90%;
        padding-top: 0;
        height: 60vh;
	}
    #mv img.name{
        width: 204px;
        left: 0%;
    }
    #mv img.for{
        width: 86%;
        top: 20px;
    }
    #mv img.person{
        width: 100%;
    }
    #mv h1{
        width: 298px;
    }
    #mv img.flower{
        width: 90%;
        top: 30px;
        right: -30px;
    }
}

section#first{
    background: url(img/first.png) no-repeat left 30px/220px;
}

section#first ul li{
    margin-bottom: 10px;
    font-weight: bold;
}
section#first ul li span{
    background-image: linear-gradient(108deg, rgba(242,242,194,1) 0%, rgba(212,245,233,1) 55%, rgba(202,246,242,1) 78%, rgba(214,232,246,1) 100%);
	background-repeat: no-repeat;
	background-size: 100% 30%;
	background-position: bottom;
    padding: 0 3px;
}
@media screen and (max-width:767px) {
    section h2{
        padding-top: 60px;
        font-size: 24px;
    }
    section#first{
        background-position: left 0;
        background-size: 180px;
    }
}

section#outline{
    background: url(img/outline.png) no-repeat left 20px/325px;
    position: relative;
}
section#outline div.flower-back1{
    position: absolute;
    top: -50px;
    right: -50px;
    width: 50%;
}
section#outline div.flower-back1 img{
    width: 100%;
}

section#outline table{
    margin: 20px 0;
    width: 100%;
    border-collapse: collapse;
}
section#outline table tr th,
section#outline table tr td{
    padding: 20px;
    line-height: 1.8em;
}
section#outline table tr:nth-child(even){
    background: #323232;
}
section#outline table tr th{
    text-align: right;
    border-right: 2px solid black;
}
@media screen and (max-width:767px) {
    section#outline{
        background-position: left 0;
        background-size: 280px;
    }
    section#outline div.flower-back1{
        top: 0px;
        right: -30px;
        width: 90%;
    }
    section#outline table tr th,
    section#outline table tr td{
        padding: 5px;
        font-size: 14px;
    }
    section#outline table tr th{
        width: 8em;
    }
}

section#member{
    background:
    url(img/member.png) no-repeat left 20px/325px,
    url(img/member_back.jpg) no-repeat right 50px/contain;
}
section#member ul.flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    width: 80%;
    margin: auto;
}
section#member ul.flex li{
    width: 20%;
    padding: 30px 0;
    font-weight: bold;
    text-align: center;
}
section#member ul.flex li:nth-child(3){
    font-size: 14px;
}
section#member ul.flex.sample img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: block;
    margin: 10px auto;
}
section#member ul.flex.sample a:hover{
    opacity: 0.7;
}

@media screen and (max-width:767px) {
    section#member{
        background:
    url(img/member.png) no-repeat left 0px/240px,
    url(img/member_back_sp.jpg) no-repeat 20px 80px/cover;
    }
    section#member ul.flex{
    }
    section#member ul.flex li{
        width: 45%;
        padding: 20px 0;
    }
    section#member ul.flex.sample img{
        width: 120px;
        height: 120px;
    }
}

section#twitter{
    background:url(img/twitter.png) no-repeat center 20px/325px;
    text-align: center;
    position: relative;
}
section#twitter div.flower-back2{
    position: absolute;
    top: 20px;
    left: -50px;
    width: 50%;
    z-index: -1;
}
section#twitter div.flower-back2 img{
    width: 100%;
}

section#twitter h2{
    padding-top: 50px;
    padding-bottom: 60px;
}
section#twitter .twitter-wrap{
    width: 50%;
    height: 300px;
    border: 1px solid #ccc;
    border-radius: 20px;
    overflow-y: scroll;
    padding: 20px;
    box-sizing: border-box;
    margin: 20px auto 0 auto;
    background: white;
}
section#twitter .twitter-wrap iframe{
    border-radius: 20px;
}
@media screen and (max-width:767px) {
    section#twitter{
        background-size: 200px;
    }
    section#twitter h2{
        padding-top: 60px;
    }
    section#twitter div.flower-back2{
        left: -30px;
        width: 80%;
    }
    section#twitter h2{
        padding-bottom: 10px;
    }
    section#twitter .twitter-wrap{
        width: 100%;
    }
}

section#inq{
    background:url(img/inq.png) no-repeat center 0px/325px;
    text-align: center;
}
section#inq h2{
    padding-top: 50px;
    padding-bottom: 60px;
}
section#inq a.button{
    display: block;
    width: 10em;
    margin: 20px auto;
    border: 1px solid #7E3FEC;
    color: #7E3FEC;
    padding: 10px 0;
    text-align: center;
    border-radius: 40px;
    font-size: 22px;
    font-weight: bold;
}
section#inq a.button:hover{
    background-image: linear-gradient(108deg, rgba(242,242,194,1) 0%, rgba(212,245,233,1) 55%, rgba(202,246,242,1) 78%, rgba(214,232,246,1) 100%);
    cursor: pointer;
}
@media screen and (max-width:767px) {
    section#inq{
        background-size: 200px;
    }
    section#inq h2{
        padding-bottom: 20px;
    }
}


/*modal*/
.modal-content {
	width: 100%;
}

.modal-content .content{
    margin: 0 auto;
    padding: 30px 40px;
}

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 1000;
}
.modal__bg{
    background: #000;
	opacity: 0.6;
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content {
	height:auto;
    /*background: #162328;*/
    left: 50%;
    padding: 50px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 50%;
    box-sizing: border-box;
	color: white;
	text-align: center;
}
.modal__content .modal-inner {
	height: 100%;
    overflow-y: auto;
}
.modal__content .modal-inner img{
	width: 80%;
	display: block;
	margin: auto;
}

/*バツボタン*/
.batsu {
	display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0px;
    right: 0px;
    border-radius: 50%;
}
.batsu::before, .batsu::after { /* 共通設定 */
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 3.5px; /* 棒の幅（太さ） */
	height: 25px;
    background: #fff;
}
.batsu::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.batsu::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}


@media screen and (max-width:767px) {
    .modal__content{
        width: 90%;
        padding: 20px;
        height: auto;
    }
    .modal__content .modal-inner img{
        width: 100%;
    }
    .batsu{
        width: 30px;
        height: 30px;
        top: -10px;
        right: -10px;
    }
    .batsu::before, .batsu::after {
        width:3px;
        height: 20px;
    }
    .modal-content h4 {
        font-size: 16px;
    }
}